/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 24 Mar, 2015, 10:12:51 AM
    Author     : sb2
*/

.pl10{padding-left:  10px;}
.pl5{padding-left:  5px;}
.pl20{padding-left:  20px;}
.pr10{padding-right:  10px;}
.pr20{padding-right:  20px;}
.pt10{padding-top:  10px;}
.pt20{padding-top:  20px;}
.pb10{padding-bottom:  10px;}
.pb20{padding-bottom:  20px;}
.border{
    border:2px solid #FB52A3;
}
.hover3{
    color:#FB52A3;
    font-size:large;
}
.hover3:hover{
    color: #46C3F1;

}
.hover{
    color:#46C3F1;

}
.hover1{
    color:#FB52A3;

}
.hover:hover{
    color: #FB52A3;

}
.login{
    color:#000;
}
.login:hover{
    color: #FB52A3;

}
.hover1:hover{
    color: #46C3F1;
    font-size:large;
}

#kktabs .nav.nav-justified > li > a { position: relative; }
#kktabs .nav.nav-justified > li > a:hover,
#kktabs .nav.nav-justified > li > a:focus { background-color: transparent; }
#kktabs .nav.nav-justified > li > a > .quote {
    position: absolute;
    left: 0px;
    top: 0;
    opacity: 0;
    width: 30px;
    height: 30px;
    padding: 5px;
    background-color: #13c0ba;
    border-radius: 15px;
    color: #fff;
}
#kktabs .nav.nav-justified > li.active > a > .quote { opacity: 1; }
#kktabs .nav.nav-justified > li > a > img { box-shadow: 0 0 0 5px #13c0ba; }
#kktabs .nav.nav-justified > li > a > img {
    max-width: 100%;
    opacity: .3;
    -webkit-transform: scale(.8,.8);
    transform: scale(.8,.8);
    -webkit-transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
#kktabs .nav.nav-justified > li.active > a > img,
#kktabs .nav.nav-justified > li:hover > a > img,
#kktabs .nav.nav-justified > li:focus > a > img {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    -webkit-transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
#kktabs .tab-pane .tab-inner { padding: 30px 0 20px; }

@media (min-width: 768px) {
    #kktabs .nav.nav-justified > li > a > .quote {
        left: auto;
        top: auto;
        right: 20px;
        bottom: 0px;
    }
}

/* Scrollbar */

::-webkit-scrollbar{width: 8px;}

::-webkit-scrollbar-thumb{background-color:rgb(238, 79, 155); border-radius: 10px;}
::-webkit-scrollbar-thumb:hover{background-color:rgb(70, 195, 241);}

::-webkit-scrollbar-track{background-color:rgb(242, 242, 242);}


/* End Scrollbar */

/* Jobs */
.hide-bullets {
    list-style:none;
    margin-left: -40px;
    margin-top:20px;
}
.jobbackground{
    background-color:#FFFFFF;
    padding: 15px;
    cell-padding:10px;
}
.jobbackground1{
    border-right:  2px solid #FFFFFF;
    background-color:#FFFFFF;
    padding: 15px;
    cell-padding:10px;
}
.jobbackground1:hover{

    border-right:  2px solid #FB52A3;

}
.jobbackcategory{
    background-color:#FFFFFF;
    padding:20px;
}
.jobwidth{
    width:100%;
}
.jobdownback{
    border-top:1px solid #e2e2e2;
    background-color: #fff;
    height:30px;
    padding:5px;
}
.jobback{
    border-top: 1px solid  #eee;
    background-color: #F4F4F2;
    height:20px;
}
.jobupback{
    background-color: #fff;
    height:30px;
    padding:5px;
}

.jobwords{
    padding-bottom: 5px;
    color:#0E85C3;

}
.jobwords:hover {
    color: #F4519F;
    text-decoration: none;
}
.jobmuted{
    opacity:0.6;
    line-height: 20px;

}

.jobfont{
    font-size: 16px;
}
.jobdivfont{
    font-size:12px;
}
.jobbtn {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    font-family: Georgia;
    color: #ffffff;
    font-size: 12px;
    background: #34d97b;
    padding: 10px 20px ;
    text-decoration: none;
}

.jobbtn:hover {
    background: #3c5cfc;
    text-decoration: none;
}
.jobmodal{
    width:100%;
    height:100%;
    position: fixed;
    top: 0%;
    right: 0%;
    bottom: 0%;
    left: 0%;
    z-index: 1050;
    display: none;
    overflow: auto;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.jobspace{
    margin-bottom: 20px;
    margin-top: 40px;
}
.jobpadding{
    size:auto;
    padding:5px;
    height:30px;
}
.share-button {
    margin: auto;
    position: absolute;
}

#sync1 .item{
    background:#45C1F0;
    padding: 7px 0px;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}
#sync2 .item{
    background: #C9C9C9;
    padding:4px 0px;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
}
#sync2 .item h1{
    font-size: 18px;
}
#sync2 .synced .item{
    background: #E9539E;
}

.aboutkkdiimg{
    width: 200px;
    height: 150px;
}
#profile-picture.dropzone{
    height: 80px;
}
.size{
    font-size: large;

}
.ribbon.approved1 {
    background-color: #EE4F9B;
}
.items-list .inner .buttons .icon1 i {
    cursor: pointer;
    color: #77AD10;
    font-size: 14px;
    vertical-align: middle;
}
.items-list .inner .buttons .icon1.active i {
    color: #77AD10;
}
.items-list .inner .buttons .icon1 {
    margin-left: 10px;
    margin-right: 0;
}
#register-form .form-group label.error {
    color: #FB3A3A;
}

.foot-top-mar{
    margin-top: -30px;
}
ul#ulcustom {
    list-style: none;
    margin: 1em 0;
    padding: 0;
}
ul#ulcustom li {
    font-weight: bold;
    margin: 0;
    padding: 10px 15px 15px 20px;
    border-bottom: 1px solid #ccc;
    color: #666;
}
ul#ulcustom li:hover {
    color: #000;
    background-color: #ddd;
}

.nofoundcls{
    width: 573px;
    height: 45px;

    border: 1px rgb(251, 251, 251) solid;

    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;


    background: rgb(255, 255, 255);

    color: rgb(25,25,25);
    font-size: 28px;
    font-weight: inherit;
    font-family: 'Bookman Old Style', serif;
    font-style: oblique;
    text-decoration: inherit;
    text-align: center;

    line-height: 1.7em;
    text-shadow: 8px 5px 8px rgb(89,89,89);
}
.nofoundclsreview{
    width: 573px;
    height: 45px;

    border: 1px rgb(251, 251, 251) solid;

    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;


    background: rgb(255, 255, 255);

    color: rgb(25,25,25);
    font-size: 28px;
    font-weight: inherit;
    font-family: 'Bookman Old Style', serif;
    font-style: oblique;
    text-decoration: inherit;
    text-align: center;

    line-height: 1.7em;
}

.m1{
    margin-top: 30px;
}
.m2{
    margin-top: 15px;
}
.m3{
    margin-top: 5px;
}
.m4{
    margin-bottom: 5px;
}
.m5{
    margin-bottom: 15px;
}
/*.s1{
    font-size:40px;
    color: #F651A0;
    font-style:inherit;
    alignment-adjust: central;
    font-family: 'http://fonts.googleapis.com/css?family=Oswald:500,400,800';
        font-family: "Oswald", Helvetica, Arial, sans-serif!important;

    font-weight: 400

}
.s1:hover{
    font-size:35px;
    color: #18bfbc;
    font-style:inherit;
    alignment-adjust: central;
    font-family: 'http://fonts.googleapis.com/css?family=Oswald:500,400,800';
        font-family: "Oswald", Helvetica, Arial, sans-serif!important;
    font-weight: 300

}*/
.badge1 {

    bottom: 0px;
    right: -4px;
    z-index: 1;
    width:40px;
    height: 20px;
    position: absolute;
    background-color: #666;
    color: #F4F4F2;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
.region-badge {
    position: absolute;
    bottom: 1px;
    right: 6px;
    height: 30px;
    width: 30px;
    display: block;
    line-height: 49px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    z-index: 1;
    background:green;
    border-radius: 3px;
}
.c{
    color: #000;
}
.hide-items{
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
    opacity: 0.3;
}
.circular1 {
    width: 25px;
    height: 25px;
    /*    border-radius: 150px;
        -webkit-border-radius: 150px;
        -moz-border-radius:450px;*/
    background: url(http://link-to-your/image.jpg) no-repeat;
    /*    box-shadow: 0 0 8px rgba(0, 0, 0, .8);
        -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
        -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);*/
}